<template>
  <div>
    details {{ id }}
  </div>
</template>

<script>
export default {
  name: 'MedicalReasonDetails',
  props: {
    id: {
      type: [String, Number],
      required: true,
    },
  },
};
</script>

<style scoped>
</style>
